DIV.navigation {
	BACKGROUND: url(../images/backgrounds/nav_bg.jpg) repeat-x left top; text-align:center; background-color:transparent; MARGIN: 0px 0px 0px -10px; padding:3px; WIDTH:776px; FONT-FAMILY: tahoma, arial, helvetica, sans-serif; color:#fff; HEIGHT:30px; TEXT-ALIGN:center; vertical-align:middle; z-index:99; display:block; overflow:hidden;
}
DIV.navigation A {
	FONT-SIZE: 12px; color:#fff; vertical-align:middle; TEXT-DECORATION: none
}
DIV.navigation A.nav_link:hover { color:#FFC66E;}
DIV.navigation A.nav_link { color:#fff; padding-left:16px; padding-bottom:0px; BACKGROUND: url(../images/nav_star.gif) no-repeat left top; }
DIV.navigation TABLE.nav {width:auto; margin-top:-1px; } 
DIV.navigation TD.link {
  height:25px; margin:0px; padding:0px 12px 3px 6px; vertical-align:middle; 
}
DIV.navigation TD.link {border-left:1px solid transparent; border-right:1px solid transparent;}
DIV.navigation TD.link:hover {
	BACKGROUND: url(../images/backgrounds/nav_bg_hover.jpg) repeat-x center top; border-left:1px solid #ccc; border-right:1px solid #ccc; vertical-align:middle; color:#000; TEXT-DECORATION: none
}
#nav {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; Z-INDEX: 999; PADDING-BOTTOM: 0px; MARGIN: 0px; LINE-HEIGHT: 1; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
#nav UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; Z-INDEX: 999; PADDING-BOTTOM: 0px; MARGIN: 0px; LINE-HEIGHT: 1; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
UL#nav LI UL LI A {
	DISPLAY: block; COLOR: #4a4a48; 
}
UL#nav LI A {
	BACKGROUND: url(../images/backgrounds/nav_bg.gif) repeat-x 0px 0px; PADDING-RIGHT: 13px; DISPLAY: block; PADDING-LEFT: 13px; PADDING-BOTTOM: 10px; COLOR: #fff; PADDING-TOP: 8px
}
* HTML UL#nav LI A {
	PADDING-RIGHT: 13px! important; PADDING-LEFT: 13px! important; PADDING-BOTTOM: 10px! important; PADDING-TOP: 10px! important; HEIGHT: auto! important
}
UL#nav LI A:hover {
	BACKGROUND: url(../images/backgrounds/nav_bg_hover.jpg) repeat-x 0px 0px;  z-index:99;
}
UL#nav LI.home A {
	PADDING-LEFT: 17px; MARGIN-LEFT: 1px
}
UL#nav LI.contact {
	BORDER-RIGHT-STYLE: none
}

UL#nav LI.contact A {
 	BORDER-RIGHT: #c0c0bf 1px solid; PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 10px; PADDING-TOP: 10px
}
* HTML UL#nav LI.contact A {
	PADDING-RIGHT: 11px! important; PADDING-LEFT: 11px! important; PADDING-BOTTOM: 10px! important; MARGIN-RIGHT: 0px; PADDING-TOP: 10px! important
}
* HTML UL#nav LI.contact UL LI A {
	PADDING-RIGHT: 2px! important; PADDING-LEFT: 12px! important; PADDING-BOTTOM: 7px! important; PADDING-TOP: 7px! important
}
* HTML UL#nav LI.contact UL LI A.last {
	PADDING-RIGHT: 0px! important; PADDING-LEFT: 14px! important; PADDING-BOTTOM: 7px! important; PADDING-TOP: 7px! important
}
#nav LI {
	BORDER-RIGHT: #c0c0bf 1px solid; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: auto; PADDING-TOP: 0px; HEIGHT: 28px
}
#nav LI UL {
	LEFT: -999em; MARGIN: 0px; WIDTH:191px; POSITION: absolute; TOP: 170px; text-align:left;
}
#nav LI:hover UL {
	LEFT: auto; WIDTH: 191px; TOP: 172px; 
}
#nav LI.sfhover UL {
	LEFT: auto; WIDTH: 191px
}
#nav LI:hover UL.contact {
	MARGIN-LEFT: -113px! important; TOP: 172px; 
}
#nav LI.sfhover UL.contact {
	MARGIN-LEFT: -113px! important
}
#nav LI UL LI {
	PADDING-RIGHT: 0px! important; DISPLAY: block; PADDING-LEFT: 0px! important; BACKGROUND: none transparent scroll repeat 0% 0%; PADDING-BOTTOM: 0px! important; MARGIN: 0px; WIDTH: 191px; BORDER-TOP-STYLE: none! important; PADDING-TOP: 0px! important; BORDER-RIGHT-STYLE: none! important; BORDER-LEFT-STYLE: none! important; HEIGHT: auto! important; BORDER-BOTTOM-STYLE: none! important
}
UL#nav LI UL LI A {
	BORDER-RIGHT: #929292 2px solid; PADDING-RIGHT: 2px! important; BORDER-TOP: #929292 1px solid; DISPLAY: block; PADDING-LEFT: 12px! important; BACKGROUND: #fafafa; PADDING-BOTTOM: 7px! important; MARGIN: 0px; BORDER-LEFT: #929292 2px solid; WIDTH: auto; PADDING-TOP: 7px! important; HEIGHT: auto
}
* HTML UL#nav LI UL LI A {
	WIDTH: 173px! important
}
UL#nav LI UL LI A:hover {
	PADDING-RIGHT: 2px! important; PADDING-LEFT: 12px! important; BACKGROUND: #e1e1e1; PADDING-BOTTOM: 7px! important; MARGIN: 0px; PADDING-TOP: 7px! important
}
#nav LI UL LI A.last {
	PADDING-RIGHT: 0px! important; BORDER-TOP: #929292 1px solid; PADDING-LEFT: 14px! important; BACKGROUND: url(../images/backgrounds/nav_bg_ddLast.gif) no-repeat; PADDING-BOTTOM: 7px! important; WIDTH: 177px! important; PADDING-TOP: 7px! important; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
#nav LI UL LI A.last:hover {
	PADDING-RIGHT: 0px! important; PADDING-LEFT: 14px! important; BACKGROUND: url(../images/backgrounds/nav_bg_ddLast.gif) no-repeat 0px -25px; PADDING-BOTTOM: 7px! important; PADDING-TOP: 7px! important
}
#content .third-level A {
	PADDING-LEFT: 20px; COLOR: #666; FONT-STYLE: italic
}
